/*
 * ШАПКА
 */






.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #fff;
    box-shadow: 0 0 4rem rgba(0, 0, 0, .1);
}
.header.on {
    
}
.header.on .header__inner {
    height: 5rem;
}
.header__inner {
    justify-content: center;
    width: 120rem;
    display: flex;
    align-items: center;
    height: 9rem;
    z-index: 10;
    position: relative;
    transition: .3s;
    width: 100%;
    padding: 0 6rem;
}


.flexible-spacing {
    width: 100%;
    flex-shrink: 1;
}



.sidebar-tgl {
    display: none;
}




.logo {
    display: block;
    flex-shrink: 0;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}
.logo__link {
    display: flex;
    align-self: stretch;
    align-items: center;
    height: 100%;
    width: 100%;
}
.logo__image {
    width: 16rem;
    height: auto;
    display: block;
}













/* Главное меню навигации */

.nav-primary {
    display: flex;
    align-items: stretch;
    align-self: stretch;
    flex-shrink: 0;
    margin-left: 3.6rem;
}
.nav-primary .menu-item {
    display: flex;
    margin-left: 2.2rem;
    align-items: stretch;
    position: relative;
}
.nav-primary .menu-item:first-child {
    margin-left: 0;
}
.nav-primary .menu-item a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: .2rem;
    /*color: #fff;*/
    font-weight: 500;
    text-transform: uppercase;
    transition: .2s;
    position: relative;
}
.nav-primary .menu-item a:hover,
.nav-primary .current-menu-item a {
    
}


.nav-primary .sub-menu {
    display: none;
}


















.header .contacts {
    display: flex;
    align-items: stretch;
    align-self: stretch;
    flex-shrink: 0;
    margin-left: 3.6rem;


    display: none;
}
.header .contacts-item {
    display: flex;
    align-items: stretch;
    margin-left: 1.2rem;
}
.header .contacts-item:first-child {
    margin-left: 0;
}
.header .contacts-item__content {
    display: flex;
    align-items: center;
}
.header .contacts-item__link {
    
}
.header .contacts-item__link:hover .contacts-item__icon {
    
}
.header .contacts-item__link:hover .contacts-item__text {
    
}
.header .contacts-item__icon {
    display: block;
    transition: .2s;
    flex-shrink: 0;
    color: #61707d;
}
.header .contacts-item__icon--address {
    font-size: 2.2rem;
}
.header .contacts-item__icon--phone {
    font-size: 2.2rem;
}
.header .contacts-item__icon--whatsapp {
    font-size: 2.4rem;
    padding-bottom: .1rem;
}
.header .contacts-item__icon--instagram {
    font-size: 2.3rem;
}
.header .contacts-item__text {
    display: block;
    margin-left: 0rem;
    font-size: 1.4rem;
    font-family: Montserrat;
    transition: .2s;
    white-space: pre-wrap;
}










.account-wrap {
    flex-shrink: 0;
    margin-left: 3.6rem;
}
.account__link {
    height: 3rem;
    display: flex;
    align-items: center;
}

.account__link-icon-wrap {
    width: 3rem;
    height: 3rem;
    background-color: rgba(0, 0, 0, .12);
    border-radius: 20rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.account__icon {
    font-size: 1.4rem;
}
.account__link-label {
    font-size: 1.4rem;
    font-weight: 600;
    display: block;
    line-height: 1.3;
    margin-left: .7rem;
}







.minicart {
    margin-left: 2.4rem;
    flex-shrink: 0;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    align-self: stretch;
    position: relative;
}
.minicart__link {
    display: flex;
    align-items: center;
    /*padding: 0 3.4rem 0 2.6rem;*/
    align-self: stretch; 
    transition: .2s;
}
.minicart__link:hover {
    
}
.minicart__icon {
    font-size: 2rem;
    color: #13BBB5;
    padding-bottom: .2rem;
}
.minicart__count {
    margin-left: .3rem;
    display: flex;
    width: 3rem;
    height: 3rem;
    border-radius: 10rem;
    /*border: .2rem solid #13BBB5;*/
    color: #fff;
    background-color: #13BBB5;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-family: Montserrat;
    font-weight: 700;
}
.minicart__amount {
    /*color: #fff;*/
    font-size: 1.6rem;
    font-family: Montserrat;
    font-weight: 700;
    margin-left: .6rem;
}





































































































































































































@media all and (max-width: 1150px) {

/*
 * ШАПКА
 */



/*
 * ШАПКА
 */






.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #fff;
    box-shadow: 0 0 4rem rgba(0, 0, 0, .1);
}
.header.on {
    
}
.header.on .header__inner {
    height: 6rem;
}
.header__inner {
    justify-content: center;
    width: 120rem;
    display: flex;
    align-items: center;
    height: 9rem;
    z-index: 10;
    position: relative;
    transition: .3s;
    width: 100%;
    padding: 0 6rem;


    height: 6rem;
    padding: 0;
    width: 100%;
}


.flexible-spacing {
    width: 100%;
    flex-shrink: 1;
}










.sidebar-tgl {
    justify-content: center;
    align-items: center;
    transition: .3s;
    display: flex;
    width: 5.8rem;
    height: 6rem;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    flex-shrink: 0;
    border-radius: .5rem;
    display: none;


    display: flex;
}
.sidebar-tgl.on {

}
.sidebar-tgl.on span {
    
}
.sidebar-tgl span {
    display: block;
    position: absolute;
    height: .2rem;
    width: 100%;
    background: #000;
    opacity: 1;
    left: 50%;
    width: 1.8rem;
    margin-left: -.9rem;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.sidebar-tgl span:nth-child(1) {
    top: 2.2rem;
}
.sidebar-tgl span:nth-child(2),
.sidebar-tgl span:nth-child(3) {
    top: 50%;
    margin-top: -.1rem;
}
.sidebar-tgl span:nth-child(4) {
    bottom: 2.2rem;
}
.sidebar-tgl.on span:nth-child(1) {
    top: 50%;
    opacity: 0;
}
.sidebar-tgl.on span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.sidebar-tgl.on span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.sidebar-tgl.on span:nth-child(4) {
    bottom: 50%;
    opacity: 0;
}











.logo {
    display: block;
    flex-shrink: 0;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;
}
.logo__link {
    display: flex;
    align-self: stretch;
    align-items: center;
    height: 100%;
    width: 100%;
}
.logo__image {
    width: 16rem;
    height: auto;
    display: block;
}













/* Главное меню навигации */

.nav-primary {
    display: flex;
    align-items: stretch;
    align-self: stretch;
    flex-shrink: 0;
    margin-left: 3.6rem;


    display: none;
}
.nav-primary .menu-item {
    display: flex;
    margin-left: 2.2rem;
    align-items: stretch;
    position: relative;
}
.nav-primary .menu-item:first-child {
    margin-left: 0;
}
.nav-primary .menu-item a {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 1.2rem;
    letter-spacing: .2rem;
    /*color: #fff;*/
    font-weight: 500;
    text-transform: uppercase;
    transition: .2s;
    position: relative;
}
.nav-primary .menu-item a:hover,
.nav-primary .current-menu-item a {
    
}


.nav-primary .sub-menu {
    display: none;
}


















.header .contacts {
    display: flex;
    align-items: stretch;
    align-self: stretch;
    flex-shrink: 0;
    margin-left: 3.6rem;


    display: none;
}
.header .contacts-item {
    display: flex;
    align-items: stretch;
    margin-left: 1.2rem;
}
.header .contacts-item:first-child {
    margin-left: 0;
}
.header .contacts-item__content {
    display: flex;
    align-items: center;
}
.header .contacts-item__link {
    
}
.header .contacts-item__link:hover .contacts-item__icon {
    
}
.header .contacts-item__link:hover .contacts-item__text {
    
}
.header .contacts-item__icon {
    display: block;
    transition: .2s;
    flex-shrink: 0;
    color: #61707d;
}
.header .contacts-item__icon--address {
    font-size: 2.2rem;
}
.header .contacts-item__icon--phone {
    font-size: 2.2rem;
}
.header .contacts-item__icon--whatsapp {
    font-size: 2.4rem;
    padding-bottom: .1rem;
}
.header .contacts-item__icon--instagram {
    font-size: 2.3rem;
}
.header .contacts-item__text {
    display: block;
    margin-left: 0rem;
    font-size: 1.4rem;
    font-family: Montserrat;
    transition: .2s;
    white-space: pre-wrap;
}










.account-wrap {
    flex-shrink: 0;
    margin-left: 3.6rem;


    margin-left: 2rem;
}
.account__link {
    height: 3rem;
    display: flex;
    align-items: center;
}

.account__link-icon-wrap {
    width: 3rem;
    height: 3rem;
    background-color: rgba(0, 0, 0, .12);
    border-radius: 20rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;


    width: 3.6rem;
    background-color: rgba(0, 0, 0, .07);
    height: 3.6rem;
}
.account__icon {
    font-size: 1.4rem;
}
.account__link-label {
    font-size: 1.4rem;
    font-weight: 600;
    display: block;
    line-height: 1.3;
    margin-left: .7rem;


    display: none;
}







.minicart {
    margin-left: 2.4rem;
    flex-shrink: 0;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    align-self: stretch;
    position: relative;


    margin-left: 1rem;
}
.minicart__link {
    display: flex;
    align-items: center;
    /*padding: 0 3.4rem 0 2.6rem;*/
    align-self: stretch; 
    transition: .2s;


    background-color: #13BBB5;
    padding: 0 2rem 0 .8rem;
    border-radius: 10rem 0 0 10rem;
    align-self: center;
    height: 3.6rem;
}
.minicart__link:hover {
    
}
.minicart__icon {
    font-size: 2rem;
    color: #13BBB5;
    padding-bottom: .2rem;


    color: #fff;
}
.minicart__count {
    margin-left: .3rem;
    display: flex;
    width: 3rem;
    height: 3rem;
    border-radius: 10rem;
    /*border: .2rem solid #13BBB5;*/
    color: #fff;
    background-color: #13BBB5;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-family: Montserrat;
    font-weight: 700;


    display: none;
}
.minicart__amount {
    /*color: #fff;*/
    font-size: 1.6rem;
    font-family: Montserrat;
    font-weight: 700;
    margin-left: .6rem;


    display: none;
}








}

































